export default {
    en:{
        welcome:"Welcome",
        getStart:"Get Started",
        intro1:"Welcome to Task Force",
        subIntro1:"Explore and complete a task and get rewarded",
        intro2:"Organize a task",
        subIntro2:"Post a task that you need someone to assist on and reward the agent when the task is completed",
        intro3:"Join and Start Your Work",
        subIntro3:"Start working with your team in your new workplace",
        next:"Next",
        go:"Let's go",
        show:"Show",
        hide:"Hide",
        introduce:"Introduce yourself, Making sure that we will find a job that fit your skills",
        iorganizer:"Organizer",
        iagent:"Task Force Agent",
        both:"Both",
        plsSign:"Please sign in to identify your account",
        phone:"Phone Number",
        pwd:"Password",
        fpwd:"Forgot Password?",
        signIn:"Sign In",
        noAcc:"Don't have an account? ",
        signNow:"Sign up now",
        recommend:"Recommend for you",
        tcategory:"Top Categories",
        lpost:"Latest Post",
        home:"Home",
        mtask:"My Post",
        mjob:"My Job",
        favorite:"Favorite",
        message:"Message",
        profile:"Profile",
        profileType:"Profile Type",
        notification:"Notification",
        wallet:"My Money",
        language:"Language",
        face:"Face & Fingerprint",
        cpin:"Change Pin",
        contact:"Contact Us",
        tc:"Term & Condition",
        logout:"Logout",
        allpost:"All Post",
        inprogress:"In Progress",
        complete:"Complete",
        addTask:"Add Task",
        photo:"Photos",
        cphoto:"Choose Photo",
        subject:"Subject",
        category:"Category",
        description:"Description",
        level:"Task Level",
        deadline:"Deadline",
        expiry:"No Expiry",
        priority:"Urgent",
        skill:"Skill",
        reward:"Reward",
        extra:"Extra Tip",
        address:"Address",
        location:"Location",
        submit:"Submit",
        select:"Select",
        selected:"Selected",
        accepted:"Accepted",
        completed:"Completed",
        pending:"Pending",
        cdateline:"Choose deadline",
        startdate:"Start Date",
        enddate:"End Date",
        pls:"Please",
        cancel:'Cancelled',
        nodata:'No Data',
        mfavorite:'My Favorite',
        about:"About",
        exp:"Experience",
        edu:"Education",
        showmore:'Show More',
        showless:'Show Less',
        setting:'Setting',
        agent:' Agent',
        torg:"Organizer",
        tagent:"Task Force Agent",
        close:'Close',
        eprofile:'Edit Profile',
        warning:"Warning",
        logFail:"Login Failed",
        mycategory:"My Category",
        scontact:"Show Contact",
        success: "Successful",
        postSuccess: "You have posted successfully",
        warning: "Warning",
        areyousure: "Are you sure to submit?",
        blanceNotEnough: "Your balance is not enough",
        goBack: "Go Back",
        yes: "Yes",
        no: "No",
        myMoney: "My Money",
        balance: "Balance",
        available: "Available",
        blocked: "Blocked",
        transaction: "Transaction",
        cashOut: "Cash Out",
        urgent: "Urgent",
        desc: "Description",
        deadline: "Deadline",
        detail: "View Detail",
        apply: "Apply Now",
        updateProgress: "Update Progress",
        viewPost: "View Post",
        comment: "Comment",

    },
    kh:{
        welcome:"សូមស្វាគមន៍",
        getStart:"ចាប់ផ្តើម",
        intro1:"សូមស្វាគមន៍មកកាន់ ថាស ហ្វស៍",
        subIntro1:"រុករកនិងបំពេញកិច្ចការនិងទទួលបានរង្វាន់",
        intro2:"រៀបចំការងារ",
        subIntro2:"ស្វែងរកមនុស្សដែលអាចជួយការងាររបស់អ្នកបាន ហើយបង់ថ្លៃសេវានៅពេលការងារត្រូវបានបញ្ចប់",
        intro3:"ចូលរួមនិងចាប់ផ្តើមការងាររបស់អ្នក",
        subIntro3:"ចាប់ផ្តើមធ្វើការងារជាមួយក្រុមរបស់អ្នកនៅទីតាំងថ្មីរបស់អ្នក",
        next:"បន្ទាប់",
        go:"តោះ​ទៅ",
        show:"បង្ហាញ",
        hide:"លាក់",
        introduce:"សូមណែនាំខ្លួនអ្នកផ្ទាល់ យើងសង្ឈឹមថាអ្នកនឹងស្វែងរកបានការងារដែលសាកសមនឹងជំនាញអ្នក",
        iorganizer:"អ្នកផ្តល់ការងារ",
        iagent:"ខ្ញុំជាភ្នាក់ងារ ថាស ហ្វស៍",
        both:"ខ្ញុំជាអ្នកផ្តល់ការងារ និងភ្នាក់ងារ ថាស ហ្វស៍",
        plsSign:'សូមបញ្ចូលលេខទូរស័ព្ទ និងលេខសំងាត់ ដើម្បីប្រើប្រាស់គណនីរបស់អ្នក',
        phone:"លេខទូរសព្ទ",
        pwd:"​លេខសំងាត់​",
        fpwd:"ភ្លេច​លេខសំងាត់?​",
        signIn:"ចូលគណនី",
        noAcc:"មិនទាន់មានគណនី?",
        signNow:"ចុះឈ្មោះឥលូវនេះ",
        recommend:"សូមណែនាំដល់អ្នក",
        tcategory:"ប្រភេទការងារដែលពេញនិយម",
        lpost:"ការងារ​ថ្មីៗ",
        home:"ទំព័រដើម",
        mtask:"ការងារ",
        mjob:"ការងារ",
        favorite:"ចាប់រម្មណ៍",
        message:"សារ",
        profile:"Profile",
        profileType:"ប្រភេទគណនី",
        notification:"ការជូនដំណឹង",
        wallet:"កាបូបលុយ",
        language:"ភាសា",
        face:"ស្កេនមុខ & ស្នាមម្រាមដៃ",
        cpin:"ប្តូរ PIN",
        contact:"ទំនាក់ទំនង",
        tc:"ល័ក្ខខ័ណ្ឌ",
        logout:"ចាកចេញ",
        allpost:"ប្រកាសទាំងអស់",
        inprogress:"កំពុងដំណើរការ",
        complete:"រួចរាល់",
        addTask:"បន្ថែមការងារ",
        photo:"រូបភាព",
        cphoto:"ជ្រើសរូបភាព",
        subject:"ឈ្មោះការងារ",
        category:"ប្រភេទ",
        description:"ការពិពណ៌នា",
        level:"កម្រិតការងារ",
        deadline:"សុពលភាព",
        expiry:"ផុតកំណត់",
        priority:"បន្ទាន់",
        skill:"ជំនាញ",
        reward:"ថ្លៃសេវា",
        extra:"លុយបន្ថែម",
        address:"អាសយដ្ឋាន",
        location:"ទីតាំង",
        submit:"បញ្ជូន",
        select:"ជ្រើសរើស",
        selected:"បានស្នើរ",
        accepted:"បានជ្រើស",
        completed:"បានបញ្ចប់",
        pending:'កំពុងរង់ចាំ',
        cdateline:"ជ្រើសរើសពេលវេលាកំណត់",
        startdate:"ថ្ងៃ​ចាប់ផ្តើម",
        enddate:"ថ្ងៃ​បញ្ចប់",
        pls:"សូម",
        cancel:'បោះបង់',
        nodata:'គ្មាន​ទិន្នន័យ',
        mfavorite:'ការងារខ្ញុំចូលចិត្ត',
        about:"អំពី​អ្នក",
        exp:"បទពិសោធន៍",
        edu:"កំរិតការសិក្សា",
        showmore:'ច្រើនទៀត',
        showless:'បង្ហាញតិច',
        setting:"ការកំណត់",
        agent:' ភ្នាក់ងារ',
        torg:"អ្នកផ្តល់ការងារ",
        tagent:"ភ្នាក់ងារ Task Force",
        close:'បោះបង់',
        eprofile:'កែព័ត៌មាន',
        warning:"រំលឹក !",
        logFail:"ការចូលគណនីមិនត្រឹមត្រូវ",
        mycategory:"វិស័យការងាររបស់ខ្ញុំ",
        scontact:"បង្ហាញព័ត៌មានទំនាក់ទំនង",
        success: "ជោគជ័យ!",
        postSuccess: "អ្នកបានប្រកាសការងារដោយជោគជ័យ",
        areyousure: "តើអ្នកប្រាកដក្នុងការដាក់ស្នើទេ?",
        blanceNotEnough: "Your balance is not enough",
        goBack: "ត្រឡប់ក្រោយ",
        yes: "ប្រាកដ",
        no: "ទេ",
        myMoney: "សាច់ប្រាក់របស់ខ្ញុំ",
        balance: "សមតុល្យ",
        available: "អាចប្រើប្រាស់បាន",
        blocked: "បង្កក",
        transaction: "ប្រតិបត្តិការ",
        cashOut: "លុយចេញ",
        urgent: "បន្ទាន់",
        desc: "ការពិពណ៌នា",
        deadline: "ផុតកំណត់",
        detail: "មើលលម្អិត",
        apply: "ដាក់ពាក្យឥឡូវនេះ",
        updateProgress: "ធ្វើបច្ចុប្បន្នភាព",
        viewPost: "មើលលម្អិត",
        comment: "បញ្ចេញមតិ",
    }
}
